Subject: Looking for mail and news experts for Internet Secrets book

From: [email-masked] (John R Levine)
Date: Wed, 16 Nov 1994 06:42:07 GMT

I'm putting together the upcoming "Internet Secrets" to be published
by IDG Books.  Secrets books are compilations of tips and tricks from
expert users, and I'm looking for some people who are interesting in
contributing to the book.  All contributions are credited (unless for
some reason you want to be anonymous) and you get a copy of the book
when it comes out (it's a $49.95 book, don't laugh).  For substantial
chunks, like a full chapter, we can offer modest amounts of actual
money.

In particular, we're looking for people to give an inside look at the
"top ten" (for some value of ten) network applications, particularly:

* Unix mailers: elm, pine, mh, xmh
* Windows mailers: Eudora, Pegasus
* Bending sendmail and smail to your will (yes, I now it's possible to
	write entire books about sendmail)
* Unix news: trn, tin, nn
* Windows news: trumpet, winvn

(If your favorite program doesn't appear on that list and you think that
it should, drop me a note.  Of course, I'll ask you to write about it.)

For each program, we're looking for stuff that's not obvious from the man
page, what you need to do to make them sing and dance, particular ways to
set up or use them to do things that one might not have through possible.

Material need not be 100% new; in many cases an adaptation of an existing
FAQ would be great.  Even though FAQs tend to change every month, for many
readers a printed version of a FAQ is still very useful since A) you can
get it before you have net access and B) you can read it in the bathroom.
We'd want a pointer to the on-line FAQ, of course, so people can get the
latest versions.

If interested, drop me a line at [email-masked].
-- 
John R. Levine, IECC, POB 349, Cambridge MA 02238, +1 617 492 3869
[email-masked] "Space aliens are stealing American jobs." - Stanford econ prof